summaryrefslogtreecommitdiffstats
path: root/wiki/src/upgrade.de.po
diff options
context:
space:
mode:
Diffstat (limited to 'wiki/src/upgrade.de.po')
-rw-r--r--wiki/src/upgrade.de.po32
1 files changed, 9 insertions, 23 deletions
diff --git a/wiki/src/upgrade.de.po b/wiki/src/upgrade.de.po
index 1882006..f0b8ac5 100644
--- a/wiki/src/upgrade.de.po
+++ b/wiki/src/upgrade.de.po
@@ -6,25 +6,18 @@
msgid ""
msgstr ""
"Project-Id-Version: \n"
-"POT-Creation-Date: 2018-06-11 13:41+0200\n"
-"PO-Revision-Date: 2017-02-10 14:45+0100\n"
-"Last-Translator: Tails translators <tails@boum.org>\n"
+"POT-Creation-Date: 2018-09-04 12:52+0200\n"
+"PO-Revision-Date: 2018-08-24 14:26+0200\n"
+"Last-Translator: Tails translators\n"
"Language-Team: \n"
"Language: de\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
-"X-Generator: Weblate 2.10.1\n"
+"X-Generator: Poedit 1.8.11\n"
#. type: Content of: outside any tag (error?)
-#, fuzzy
-#| msgid ""
-#| "[[!meta title=\"Choose your manual upgrade scenario\"]] [[!meta "
-#| "stylesheet=\"bootstrap.min\" rel=\"stylesheet\" title=\"\"]] [[!meta "
-#| "stylesheet=\"install/inc/stylesheets/assistant\" rel=\"stylesheet\" title="
-#| "\"\"]] [[!inline pages=\"install/inc/tails-installation-assistant.inline"
-#| "\" raw=\"yes\" sort=\"age\"]]"
msgid ""
"[[!meta title=\"Choose your manual upgrade scenario\"]] [[!meta robots="
"\"noindex\"]] [[!meta stylesheet=\"bootstrap.min\" rel=\"stylesheet\" title="
@@ -32,20 +25,15 @@ msgid ""
"\"stylesheet\" title=\"\"]]"
msgstr ""
"[[!meta title=\"Wählen Sie eine Methode zum manuellen Aktualisieren\"]] [[!"
-"meta stylesheet=\"bootstrap.min\" rel=\"stylesheet\" title=\"\"]] [[!meta "
-"stylesheet=\"install/inc/stylesheets/assistant\" rel=\"stylesheet\" title="
-"\"\"]] [[!inline pages=\"install/inc/tails-installation-assistant.inline.de"
-"\" raw=\"yes\" sort=\"age\"]]"
+"meta robots=\"noindex\"]] [[!meta stylesheet=\"bootstrap.min\" rel="
+"\"stylesheet\" title=\"\"]] [[!meta stylesheet=\"install/inc/stylesheets/"
+"assistant\" rel=\"stylesheet\" title=\"\"]]"
#. type: Content of: <div><div><h3>
msgid "Upgrade from another Tails"
msgstr "Von einem anderen Tails aus aktualisieren"
#. type: Content of: <div><div><p>
-#, fuzzy
-#| msgid ""
-#| "If you know someone of trust who already did the upgrade, you can upgrade "
-#| "your Tails by cloning from it."
msgid ""
"If you know someone you trust who already did the upgrade, you can upgrade "
"your Tails by cloning from their Tails."
@@ -59,14 +47,12 @@ msgid "You need:"
msgstr "Sie brauchen:"
#. type: Content of: <div><div><ul><li>
-#, fuzzy
-#| msgid "Your USB stick"
msgid "Your Tails USB stick"
-msgstr "Ihren USB-Stick"
+msgstr "Ihren USB-Stick mit Tails"
#. type: Content of: <div><div><ul><li>
msgid "Another up-to-date Tails (USB stick or DVD)"
-msgstr ""
+msgstr "Ein weiteres, aktuelles Tails (USB-Stick oder DVD)"
#. type: Content of: <div><div><ul><li>
msgid "¼ hour to upgrade"